<html devsite><head>
    <title>Pixel /Nexus 安全公告 - 2018 年 2 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2018 年 2 月 5 日 | 更新时间：2018 年 4 月 30 日</em></p>

<p>
本 Pixel/Nexus 安全公告详细介绍了会影响<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">受支持的 Google Pixel 和 Nexus 设备</a>（Google 设备）的安全漏洞和功能改进。对于 Google 设备，如果安全补丁程序级别是 2018-02-05 或更新，则意味着已解决本公告以及 <a href="/security/bulletin/2018-02-01">2018 年 2 月的 Android 安全公告</a>中所述的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅<a href="https://support.google.com/pixelphone/answer/4457705">查看并更新 Android 版本</a>。</p>
<p>
所有受支持的 Google 设备都将会收到 2018-02-05 补丁程序级别的更新。我们建议所有用户都在自己的设备上接受这些更新。
</p>
<p class="note">
<strong>注意</strong>：可在 <a href="https://developers.google.com/android/nexus/images">Google Developers 网站</a>上找到 Google 设备固件映像。
</p>
<h2 id="announcements">通告</h2>
<p>
除了 <a href="/security/bulletin/2018-02-01">2018 年 2 月的 Android 安全公告</a>中所述的安全漏洞外，Pixel 和 Nexus 设备中还包含针对下述安全漏洞的补丁程序。合作伙伴在至少一个月前就已收到关于这些问题的通知，并可以选择将针对这些问题的补丁程序纳入到其设备更新中。</p>

<h2 id="security-patches">安全补丁程序</h2>
<p>
漏洞列在所影响的组件下，内容包括问题描述和一个表，该表中包含 CVE、相关参考内容、<a href="#type">漏洞类型</a>、<a href="https://source.android.com/security/overview/updates-resources.html#severity">严重程度</a>和已更新的 Android 开源项目 (AOSP) 版本（如果适用）。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。
</p>

<h3 id="framework">框架</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13239</td>
    <td>A-66244132<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13240</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5025791ac6d1538224e19189397de8d71dcb1a12">A-68694819</a>
   </td>
    <td>ID</td>
    <td>中</td>
    <td>8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒体框架</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13241</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/158af2ed6d9d03ff24fe1d12ea6eb6a7bbcce383">A-69065651</a>
   </td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13229</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/sonivox/+/f3decaa147faaf090a23b65239658a6749a4e80c">A-68160703</a></td>
    <td>RCE</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>RCE</td>
    <td>严重</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13235</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/28e9a544ef076b5cadb30066b2e283017ad9e3b3">A-68342866</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">系统</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13242</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Settings/+/26e2b2456a444777de114f728c4dc2af88c2fb03">A-62672248</a> [<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/7ed7d00e6028234088b58bf6d6d9362a5effece1">2</a>]
   </td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13243</td>
    <td>A-38258991<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">内核组件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-13244</td>
    <td>A-62678986<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Easel</td>
  </tr>
  <tr>
    <td>CVE-2017-13245</td>
    <td>A-64315347<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音频驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-1000405</td>
    <td>A-69934280<br />
        <a href="https://github.com/torvalds/linux/commit/a8f97366452ed491d13cf1e44241bc0b5740b1f0">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>页面管理</td>
  </tr>
  <tr>
    <td>CVE-2017-13246</td>
    <td>A-36279469<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>网络驱动程序</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-15817</td>
    <td>A-68992394<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=8ba78e506e5002cdae525dd544dbf1df0ccce1ef">QC-CR#2076603</a> [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=fe43c2b64ac81199de17efc258e95546cb0546f1">2</a>]</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15859</td>
    <td>A-65468985<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=88dcc44ea8fbe158d1dee3ea197e47794bf4449d">QC-CR#2059715</a></td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld-2.0</td>
  </tr>
  <tr>
    <td>CVE-2017-17769</td>
    <td>A-65172622<a href="#asterisk">*</a><br />QC-CR#2110256</td>
    <td>ID</td>
    <td>中</td>
    <td>qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-9723</td>
    <td>A-68992479<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e83ebd2098009b0d336ffab11e00f739902bd5d9">QC-CR#2007828</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>synaptics_dsx_htc 触摸屏驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-14881</td>
    <td>A-68992478<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=81ea9c34f575422a78015535c619500c34b8a69c">QC-CR#2087492</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=1e14c7342bbb55f4ff761cf8cb7374750620c903">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-14877</td>
    <td>A-68992473<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=ca395c15c49cf6463a39d197b6a9331d183d94cb">QC-CR#2057803</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=c2fd287bf16dc5e9f98145ba91083bdc56dfc01f">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-15826</td>
    <td>A-68992471<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=5ac3e9d038a7ee7edf77dde2dffae6f8ba528848">QC-CR#2100085</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=46db8f8292f71d0086140ae90bce5ae8ff161cb1">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>MDSS 旋转器</td>
  </tr>
  <tr>
    <td>CVE-2017-14876</td>
    <td>A-68992468<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=f26dbd9d9491333766ba383044064b1304127ac0">QC-CR#2054041</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>MSM camera_v2 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-14892</td>
    <td>A-68992455<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a3bed71777c133cfec78b5140877c6ba109961a0">QC-CR#2096407</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-17766</td>
    <td>A-68992448<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=a37d8a78f5bd0e9a2c91de46721a6d80bd229a43">QC-CR#2115366</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15823</td>
    <td>A-68992447<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=49c1ce19c8a4689c33e6e8f17ab77d77fae6ff93">QC-CR#2115365</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15852</td>
    <td>A-36730614<a href="#asterisk">*</a><br />QC-CR#2028702</td>
    <td>EoP</td>
    <td>中</td>
    <td>帧缓冲区</td>
  </tr>
  <tr>
    <td>CVE-2017-15846</td>
    <td>A-67713103<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9fdbd92ec9196ba3629f68f4c22342aa6eedc960">QC-CR#2083314</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9c18cc5551afc7318f57571611252fa80e1753a0">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头</td>
  </tr>
  <tr>
    <td>CVE-2017-14883</td>
    <td>A-68992426<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=3de34af4e2ca91e1a2260deb380b81620a631c85">QC-CR#2112832</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>电源</td>
  </tr>
  <tr>
    <td>CVE-2017-11043</td>
    <td>A-68992421<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=befd1f713a72b992ee63970b7e3d1d7a32ba5a01">QC-CR#2091584</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14875</td>
    <td>A-68992465<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=755261330733bb2440907a8407ed691c99451ddc">QC-CR#2042147</a></td>
    <td>ID</td>
    <td>中</td>
    <td>摄像头</td>
  </tr>
  <tr>
    <td>CVE-2017-14891</td>
    <td>A-68992453<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=736667bf08b03fdca824e88b901c2dbdd6703a0c">QC-CR#2096006</a></td>
    <td>ID</td>
    <td>中</td>
    <td>KGSL</td>
  </tr>
  <tr>
    <td>CVE-2017-17771</td>
    <td>A-38196031<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=a452045792bc09548b4e1b940aa8adfed822b51c">QC-CR#2003798</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11087</td>
    <td>A-34735194<a href="#asterisk">*</a><br />QC-CR#2053869</td>
    <td>ID</td>
    <td>中</td>
    <td>媒体框架</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">功能更新</h2>
<p>
我们针对受影响的 Pixel 设备纳入了以下更新，以解决与 Pixel 设备的安全性无关的功能问题。下表中包含相关参考内容、受影响的类别（例如蓝牙或移动数据网络）、改进以及受影响设备。
</p>

<table>
  <tbody><tr>
   <th>参考内容</th>
   <th>类别</th>
   <th>改进</th>
   <th>设备</th>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>用户体验</td>
   <td>改进了“设置”应用中的图标。</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-68198663</td>
   <td>蓝牙</td>
   <td>提高了采用部分耳机时的蓝牙通话质量。</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68317240</td>
   <td>WLAN</td>
   <td>改进了 WLAN 上行链路性能。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69263786</td>
   <td>摄像头</td>
   <td>改进了摄像头在某些光线条件下的性能。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67844294</td>
   <td>Android Auto</td>
   <td>针对部分汽车改进了 Android Auto 投射性能。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69349260</td>
   <td>应用兼容性</td>
   <td>改进了从字节数组解析 RSA 密钥的性能。</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-68832228</td>
   <td>电源</td>
   <td>改进了部分 Pixel 2XL 设备的电池性能。</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69797895</td>
   <td>移动数据网络</td>
   <td>针对 Telus 用户改进了在某些网络环境中的移动数据网络性能。</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-68368139</td>
   <td>稳定性</td>
   <td>提高了设备在某些情况下启动后的稳定性。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68874871</td>
   <td>音频</td>
   <td>改进了切换音频输出时的路由性能。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常见问题和解答</h2>
<p>
这一部分解答了用户在阅读本公告后可能会提出的常见问题。
</p>
<p>
<strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong>
</p>
<p>
如果安全补丁程序级别是 2018-02-05 或更新，则意味着已解决 2018-02-05 以及之前的所有安全补丁程序级别涵盖的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>中的说明。
</p>
<p id="type">
<strong>2.“类型”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“类型”列中的条目是安全漏洞的分类。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写词</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p>
<strong>3.“参考内容”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“参考内容”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考内容</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 在“参考内容”列中，Android Bug ID 旁边的 * 表示什么意思？<em></em></strong>
</p>
<p>
如果问题尚未公开发布，则在“参考内容”列中，相应 Android Bug ID 旁边会显示 *。<em></em><a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中通常包含旨在解决相应问题的更新。
</p>
<p>
<strong>5. 为什么要将安全漏洞拆分到本公告和 Android 安全公告中？</strong>
</p>
<p>
要在 Android 设备上声明最新的安全补丁程序级别，必须修复 Android 安全公告中记录的安全漏洞。但在声明安全补丁程序级别时，并不是必须要修复其他安全漏洞（如本公告中记录的漏洞）。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 2 月 5 日</td>
   <td>发布了本公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 2 月 7 日</td>
   <td>在本公告中添加了 AOSP 链接。</td>
  </tr>
      <tr>
   <td>1.3</td>
   <td>2018 年 4 月 2 日</td>
   <td>将 CVE-2017-15817 从 2 月的 Android 公告移动到 2 月的 Pixel 公告中。</td>
  </tr>
   <tr>
   <td>1.4</td>
   <td>2018 年 4 月 30 日</td>
   <td>更新了 CVE-2017-15852，从 CR 2046770 更新为 CR 2028702。</td>
  </tr>
</tbody></table>

</body></html>